/* Base */
* {outline:none;}
html, body {height: 100%;}
body {font-family: 'Open Sans', sans-serif;font-size: 14px;line-height: 1.6;color: #2e2e2e;background-color: #fff;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;}
a {color: #ffc000;}
a:hover {color: #404040;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}
a.none:hover {text-decoration: none;}
body.dark-theme h1,h2,h3,h4,h5,h6{color: #ffc000;}
body.dark-theme p {color#fff;}
.box-1{background-image: url(../upload/images/automotive.jpg);}
.box-2{background-image: url(../upload/images/2_grid.jpg);}
.box-3{background-image: url(../upload/images/3_grid.jpg);}
.box-4{background-image: url(../upload/images/4_grid.jpg);}
/* Header */
.top {padding: px 0; background-color:#000; }
.top p {margin: 0;}
.top ul {margin: 0;padding: 0;}
.top li i {}
.top li a {color: #fff;}
.top li a:hover {text-decoration: none;}
.top li a:hover,.top li a:hover i {color: #fac018;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}

.logo-top a img { display:block;
    margin:auto;}
/* Navigation */
.navbar {-moz-border-radius: 0;-webkit-border-radius: 0; text-transform: uppercase;border-radius: 0;margin-bottom: 0;}
.navbar .container {position: relative;}
.navbar-default {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%;border: none;border-bottom: 1px solid #e7e7e7; background:#000; color:#FFF;}
.navbar-default .navbar-nav > li > a {color: #fff; font-weight: bold;font-size: 14px;  text-align:center;}
.navbar-default .navbar-nav > li > a:hover {background-color: transparent;color: #fac018;}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #fac018;}
.navbar-default .navbar-nav .active > a,.navbar-default .navbar-nav .active > a:hover,.navbar-default .navbar-nav .active > a:focus {color: #fac018;background-color: transparent;}
.navbar-default .navbar-toggle {margin: 0px 0 0 15px;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border: none;background: #000;}
.navbar-default .navbar-toggle i {font-size: 31px;}
.navbar-default .navbar-collapse { text-align:center;border-top: none; margin-left:-10px; padding: 0 0 15px 0px; padding-right: 0;}
.navbar-brand>img {padding: 5px;}

.center {
  text-align: center;
  padding-bottom: 20px;
}

.center h2{
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 20px;
}

.list-new-line>li{ padding-top:5px;padding-left:0px; padding-right:10px; font-size:12px;}
.list-new-line>li>a{ font-size:12px; padding-right:12px;}
.leftspace{ margin-left:15px;}
.rightspace{ margin-right:10px;}

.topnav {
  overflow: hidden;
  padding:8px;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #2196F3;
  color: white;
}

.topnav .search-container {
  float: right;
}

.topnav input[type=text] {
  padding: 6px;
  width:200px;
  font-size: 12px;
  border: none;
}

.topnav .search-container button {
  float: right;
  padding: 2px 10px;

  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.topnav .search-container button:hover {
  background: #ccc;
}
.panel-group{ margin-top:20px;}
.panel-default>.panel-heading {
  color: #ffc000;
  background-color: #000;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
 
  
}
.panel-default>.panel-heading h2.panel-title{ padding:0px; margin:0px;  color: #ffc000;}

.panel-default>.panel-heading  a {
  display: block;
  padding: 10px 15px;
  color:#ffc000; text-decoration:none;
}
.panel-default>.panel-heading a:hover {
color: #fff000;
text-decoration:underline;
}
.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background-color: #000;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}


.yelw .fa-stack{color:#ffc000;  margin-top:-10px;}
.fa-stack{color:#ffc000;}
.pdrightcon{ padding:0px;}
@media screen and (max-width: 600px) {
  .topnav .search-container {
    float: none;
  }
  
  .topnav input[type=text] {
	  width:80%;
    border: 1px solid #ccc;  
  }
  .topnav .search-container button {
  float: right;
  padding: 3px 10px;

  background: #ddd;
  font-size: 18px;
  border: none;
  cursor: pointer;
}
}
@media screen and (min-width: 993px) {.pdleftcon{ padding-right:30px;} }

@media screen and  (min-width: 993px) {.pdrightcon{ padding-left:20px;} }

@media screen and (max-width: 768px) {.navbar-default .navbar-collapse {padding-left: inherit;padding-right: inherit;}}
@media screen and (max-width: 992px) {.navbar-default .navbar-collapse {width: 100%;margin-left: 0;margin-right: 0;max-height: none;}}
@media (min-width:768px) {.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {margin-left: 0;}}

.main-navbar-nav {-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.main-navbar-nav > li > a {padding-top: 10px;padding-bottom: 0px;line-height: 1;}
.main-navbar-nav li > .dropdown-menu {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;min-width: 100%;border: none;border-top: 2px solid #fac018;}
.main-navbar-nav li > .dropdown-menu > li > a {padding: 10px;position: relative;color: #FFF;line-height: 1.12857143;font-size: 12px;}
.main-navbar-nav li > .dropdown-menu > li > .dropdown-menu > li > a {position: relative;color: #FFF;line-height: 1.12857143;font-size: 12px;}
.main-navbar-nav li > .dropdown-menu > li > a:hover,.main-navbar-nav li > .dropdown-menu > li > a:focus, .main-navbar-nav li > .dropdown-menu > li> .dropdown-menu > li > a:hover {color: #fac018;background-color: transparent;}
.main-navbar-nav li > .dropdown-menu > li > a i {position: absolute; right: 20px;top: 50%;margin-top: -8px;font-size: 16px;}

@media screen and (min-width: 993px) {.main-navbar-nav .dropdown:hover > .dropdown-menu {display: block;}.main-navbar-nav .dropdown:hover > .dropdown-menu .dropdown:hover .dropdown-menu {left: 150px;top: 0;margin-top: -2px;}}
@media screen and (max-width: 992px) {.main-navbar-nav > li {border-bottom: 1px solid #f3f3f3;}.main-navbar-nav > li:last-child {border-bottom: none;}.main-navbar-nav > li > a {padding-top: 12px;padding-bottom: 12px;}}

.navbar-brand {height: auto;padding: 0;}

@media screen and (max-width: 992px) {.navbar-toggle {display: block;}.navbar-collapse.collapse {display: none !important;}.main-navbar-nav.navbar-nav,.main-navbar-nav.navbar-nav > li {float: none !important;}.navbar-collapse.collapse.in {display: block !important;overflow-y: auto !important;}}


.site-main { margin-top:120px;}
/* Hero */
.hero_area {height: 475px;padding: 0;}
.hero_content {}
.carousel-inner h1 {text-shadow: 0px 2px 5px #000, 0 2px 9px #000;color: #ffc000;font-weight: 700;font-size: 32px; padding: 150px 0 0 60px; margin:0px;}
.carousel-inner h2 {text-shadow: 0px 0px 4px #fff, 0 0 5px #fff;color: #000;font-weight: 700;font-size: 32px;margin-top: 0;width: 45%;line-height: 38px;  padding: 20px 0 0 60px; margin:0px;}
.hero_content h3{color: #2e2e2e; padding-left:60px;text-shadow: 0px 0px 4px #fff, 0 0 5px #fff;}
.carousel-inner-inside h1 {text-shadow: 0px 2px 5px #000, 0 2px 9px #000;color: #fac018;font-weight: 700;font-size: 32px; padding: 150px 0 0 60px; margin:0px;}
.carousel-inner-inside h2 {text-shadow: 0px 0px 4px #000, 0 0 5px #000;color: #fff;font-weight: 700;font-size: 26px;margin-top: 0;width: 45%;line-height: 38px; margin:0px;}

/* Boxes */
.boxes_area {padding: 5px 5px 10px 5px; margin:0px; clear:both;}
.boxes_area .row { margin:0px;}
.boxes_area .no-padding {padding: 10px; margin:0px;}
.boxes_area .boxarea-o{}
.box {position: relative;}
.box h3 {position: relative;margin-bottom: 20px;padding-bottom: 20px; font-weight:bolder;}
.section-box{background-position: center center;background-repeat: no-repeat;background-size: cover;height: 325px; padding: 0px;}
.section-box h1 {text-shadow: 0px 0px 3px #000, 0 0px 9px #000;color: #fac018;font-weight: 700;font-size: 32px; padding: 50px 0 0 40px; margin:0px;}
.section-box h2 {text-shadow: 0px 0px 4px #fff, 0 0 5px #000;color: #fff;font-weight: 700;font-size: 20px;margin-top: 0;line-height: 38px;  padding: 0px 0 0 40px; margin:0px;}


@media (min-width:769px) {
    .boxes_area div[class*="col-"]:after {content: " ";display: block;position: absolute;top: 0;right: 0;width: 0px;height: 100%;background-color: #333;}
    .boxes_area div[class*="col-"]:last-child:after {display: none;}    
	.logo-top{ margin-top:-25px; position:absolute;}
}

/* Home */
.home_content h2:after,.box h3:after {content: '';position: absolute;background-color: #fac018;height: 2px;left: 0;bottom: 0;}
.box i {position: absolute;right: 0;top: 0;margin: 0;color: #fac018;font-size: 45px;}
.boxes_area h3 {font-size: 18px;color: #fff;font-weight: bold;margin-top: 0;margin-bottom: 14px;border-bottom: 2px solid #fff;display: inline-block;}
.boxes_area a{ color:#fac018;}




#recent-works .col-xs-12.col-sm-4.col-md-3{
  padding: 0;
}

#recent-works{
    padding-bottom: 20px;
	padding-top:20px;
}


.recent-work-wrap {
  position: relative;
}

.recent-work-wrap img{
  width: 100%;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.recent-work-wrap .recent-work-inner h3{
  margin: 10px 0;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background: #333;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: 1;
}


.services {padding-top: 50px; padding-bottom: 0px;}
h2.section-title {text-align: center;color: #2e2e2e;}




.services p.desc {text-align: center;font-size: 13px;margin-bottom: 20px;}
.services .media {margin-top: 30px;}
.services .media i {font-size: 45px;color: #fac018;}
.services .media h4 {font-size: 15px;font-weight: 600;color: #2e2e2e;}
.services .media p {text-align: left;}

/* News */
.home-area {padding-bottom: 50px;}
.home_content h2 {position: relative;font-size: 22px;font-weight: 600;padding-bottom: 20px;color: #2e2e2e;}
.home_content{ margin:0px 0 0 0;}
.home_list{ margin:30px 0 30px 0;}
.home_list .inncol{ margin:10px 0 20px 0;}
.home_list ul {margin: 0;padding: 0;float: left;width: 100%;}
.home_list ul li {list-style: none;}
.home_list .thumbnail {border: none;padding: 0;}
.thumbnail .caption {padding: 9px;color: #2e2e2e;padding-left: 0;padding-right: 0;}
.home_list a{ color:#fff;}
.home_list h2 {font-size: 16px;font-weight: 600;margin-top: 10px;margin-bottom: 10px;color: #ffc000;}
.home_list h2 a{ text-decoration:underline; line-height:20px; font-weight:bold; color: #ffc000;}

.home_list p {color:#fff; font-size:14px;}
.home_list a.btn {font-size: 13px;padding: 0;color: #ffc000;}
.home_bottom .row { margin:0px;}

.home_bottom div[class*="col-"] {padding-right: 5px;padding-left: 5px;position: relative;}
h2.sub_title{ color:#2e2e2e}
.dark-theme h2.sub_title{ color:#ffc000}
h2.sub_title_y{ color:#fac018; font-size:26px;}
.relate_list{ margin:0px 0 30px 0;}
.relate_list .inncol{ margin:10px 0 20px 0;}
.relate_list ul {margin: 0;padding: 0;float: left;width: 100%;}
.relate_list ul li {list-style: none;}
.relate_list .thumbnail {border: none;padding: 0;}
.thumbnail .caption {padding: 9px;color: #2e2e2e;padding-left: 0;padding-right: 0;}
.relate_list h2 {font-size: 20px;font-weight: 600;margin-top: 15px;margin-bottom: 10px;color: #ffc000; line-height:30px;}
.relate_list b h2 {font-size: 20px;font-weight: 600;margin-top: 15px;margin-bottom: 0px;color: #2e2e2e; line-height:30px;}
.relate_list h3 {font-size: 20px; font-weight: 600;color: #ffc000; }
.relate_list h3 a{font-size: 18px; font-weight: 600;color: #ffc000; text-decoration:none}
.relate_list h3 a:hover{font-size: 18px; font-weight: 600;color: #ffc000; text-decoration:underline}
.relate_list a{ color:#2e2e2e; text-decoration:underline;}

.item h3 {font-size: 20px; padding:0 10px;; font-weight: 600; margin-top: -20px;margin-bottom: 10px;color: #fac018; background-color:#000; position:absolute;}
.relate_list h4{ font-size:16px; font-weight:bold;}
.relate_list p {color:#2e2e2e; font-size:15px; line-height:24px; margin-bottom:20px;}
.relate_list a.btn {font-size: 13px;padding: 0;color: #fac018;}
h2.panel-title{ font-size:17px; line-height:24px;}


/* References */
.carousel-control{ width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:0;background-image:none;}

@media (max-width: 767px) {.carousel-inner .active.left {left: -100%;}.carousel-inner .next {left: 100%;}.carousel-inner .prev {left: -100%;}.active > div {display:none;}.active > div:first-child {display:block;} .banner-height{ height:150px;}.banner-inner-height{ height:100px;}


}
.item img{  height:auto;}
.item .col-xs-12 { margin-bottom:20px;}
.item .col-xs-12 a img { display:block;
    margin:auto;}
	.banner-height{ height:380px;}
	.banner-inner-height{ height:250px;}
@media (max-width: 1090px){.item img{  height:auto; text-align:center; } .item .col-xs-12 h3 { text-align:center; width:100%;} .navbar-fixed-top{position:relative;}.site-main { margin-top:0px;!important} .banner-height{ height:150px;}.banner-inner-height{ height:100px;} .section-box{height: 225px; padding: 0px;}}
@media (min-width: 767px) and (max-width: 992px ) {.carousel-inner .active.left {left: -50%;}.carousel-inner .next {left:  50%;}.carousel-inner .prev {left: -50%;}.active > div {display:none;}.active > div:first-child {display:block;}.active > div:first-child + div {display:block;}}
@media (min-width: 992px ) {.carousel-inner .active.left {left: -25%;}.carousel-inner .next {left: 25%;}.carousel-inner .prev {left: -25%;}}

/* Footer */
footer.site-footer {background: #000;padding: 20px 0 0;float: left;width: 100%; text-align:center;}
footer.site-footer h4 {font-size: 17px;font-weight: 500;}
footer.site-footer ul {padding-left: 0;margin-bottom: 20px;list-style: none;}
footer.site-footer ul a {color: #666;font-size: 13px;}
footer.site-footer p {font-size: 13px;}
footer.site-footer p a {color: #666;}
p.text {color: #666;}
#copyright {background: #000;color: #ccc;padding: 20px 0;font-size: 12px;margin-top: 10px;}
#copyright p, #copyright ul {margin: 0;float: left;font-size: 12px;}
#copyright a {color: #fff;font-size: 13px;}
#copyright .list-line-new a{font-size: 15px; }
.list-inline>li{ padding-right:0px !important;}
.site-footer li a:hover {color:#fac018;}
ul.big li {float: left;width: 49%;}
ul.big li:nth-child(2n) {margin-left: 2%;}

@media (max-width:462px) {.fbox:last-child {margin-top: 20px;float: left;width: 100%;}}

/* Maillist */
.login-form-1 {max-width: 300px;border-radius: 5px;display: inline-block;}
.main-login-form {position: relative;}
.login-form-1 .form-control {border: 0;box-shadow: 0 0 0;border-radius: 0;background: transparent;color: #555555;padding: 7px 0;font-weight: bold;height:auto;}
.login-form-1 .form-control::-webkit-input-placeholder {color: #999999;}
.login-form-1 .form-control:-moz-placeholder,.login-form-1 .form-control::-moz-placeholder,.login-form-1 .form-control:-ms-input-placeholder {color: #999999;}
.login-form-1 .form-group {margin-bottom: 0;border-bottom: 2px solid #fff;padding-right: 20px;position: relative;}
.login-form-1 .form-group:last-child {border-bottom: 0;}
.login-group {background: #efefef;color: #999999;border-radius: 8px;padding: 10px 20px;}
.login-group-checkbox {padding: 5px 0;}
.login-form-1 .login-button {position: absolute;right: -25px;top: 50%;background: #ffffff;color: #999999;padding: 11px 0;width: 50px;height: 50px;margin-top: -25px;border: 5px solid #efefef;border-radius: 50%;transition: all ease-in-out 500ms;}
.login-form-1 .login-button:hover {color: #555555;transform: rotate(450deg);}
.login-form-1 .login-button.clicked {color: #555555;}
.login-form-1 .login-button.clicked:hover {transform: none;}
.login-form-1 .login-button.clicked.success {color: #2ecc71;}
.login-form-1 .login-button.clicked.error {color: #e74c3c;}

/* Breadcrumb */
.bread_area {border-bottom: 1px solid #e7e7e7;padding: 10px 0;margin-bottom: 30px;}
.breadcrumb {margin: 0;background: #fff;padding: 0;}

body.dark-theme{ background:#000; color:#fff;}
body.dark-theme .breadcrumb>.active{ color:#CCC;}
.dark-theme .bread_area {border-bottom: 1px solid #2e2e2e;padding: 10px 0;margin-bottom: 30px;}
.dark-theme .breadcrumb {margin: 0;background: #000;padding: 0;}
/* Page */
.page-main {float: left;width: 100%;background-color: #000;padding-bottom: 30px;}

/* Category */
.category-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}
.category-content h3 {font-size: 19px;margin-bottom: 20px;}
.category-main .media {margin-top: 30px;}
.category-main .media:first-child{margin-top: 0;}
.category-main ul li {list-style: none;position: relative;}
.category-main .media-left {padding-right: 20px;}
.category-main .meta {position: absolute;bottom: 0;border-bottom: 2px solid #e7e7e7;width: 71%;min-height: 30px;line-height: 24px;padding-bottom: 3px;}
.category-main .category-meta {width: 67%;}
.category-main .meta .arc-comment {float: left; margin-right: 5px; border-right: 2px solid #e7e7e7;padding-right: 7px;}
.category-main .meta .arc-comment a, .archive ul.arc-share li a {color: #333;font-size: 15px;}
.category-main .meta .arc-comment a:hover, .archive ul.arc-share li a:hover {text-decoration: none;color: #ff1515;}
.category-main .meta .arc-date {float: right;font-size: 15px;color: #333;}
.category-main ul.arc-share {float: left;margin: 0;padding: 0;margin-right: 5px;}
.category-main ul.arc-share li {float: left;list-style: none;margin-left: 10px;}
.category-main .archive-cat a {color: #ff1515;}
.category-main .archive-cat a:hover {color: #333; text-decoration: none;}


/* Sidebar */
.widget h4,h2.page-title,h1.page-title, h2.category-title {position: relative;margin-top: 0;padding-bottom: 20px;margin-bottom: 20px;font-size: 17px;font-weight: 700;color: #2e2e2e;}
.widget h4 {font-size: 15px;margin-left: 15px;}
.widget h4:after,h2.page-title:after, h2.category-title:after {content: '';position: absolute;width: 100%;background-color: #fac018;height: 2px;left: 0;bottom: 0;}
.widget {margin-bottom: 30px;}
.sidebar ul {padding-left: 15px;padding-right: 15px;margin: 0;}
.sidebar ul li {list-style: none;}
.sidebar ul li a {padding: 3px 15px;display: block;margin-left: -15px;margin-right: -15px;color: #2e2e2e;}
.sidebar li.current a {background-color: #fac018;margin-left: -15px;margin-right: -15px;color: #FFFFFF;}
.sidebar ul li a:hover {background-color: #fac018;color: #FFFFFF;text-decoration: none;transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}
h1.page-title span {font-size: 28px; border-bottom:3px solid #fac018; padding-bottom:5px; font-weight:bolder; line-height:50px; text-transform:uppercase;}
/* Responsive */
@media screen and (max-width:462px) {
    .top {text-align: center;}.top ul.list-inline{float: none !important;text-align: center;}
    .hero_content {padding: 0px 0;}
    .hero_content h1 {font-size: 32px;}
    .hero_content h2 {width: 90%;font-size: 21px;}
    /*.boxes_area .row {margin-left: -20px;margin-right: -20px;}*/
    .boxes_area .box p {margin-bottom: 30px;}
    .services .media .media-left {padding-right: 15px;}
    
    .category-content .media-body {float: left;position: relative;width: 100%;}
    .category-content .media-body h3 {margin-top: 20px;}
    .category-main .meta {position: relative;width: 100%;}
    .category-main .meta .pull-left {margin-left: 40px;}
    .category-main .meta .pull-right {display: none;}
    
    .sidebar {margin-top: 40px;}
}

@media (min-width:463px) and (max-width:768px) {
    .fbox {float: left;}
    .fbox:nth-child(3) {float: right !important;}
}
@media screen and (max-width:768px) {.pull-right{ float:none !important;}}

ul.lil li { 
  list-style:inside;
  margin:5px 0; list-style-type:circle
 
 margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
}

.home_list ul{ margin-left: 30px;}
.home_list ul li { 
  list-style:outside;
  margin:8px 0; list-style-type:circle
 

  margin-right: 0;
  padding-left: 0px;
}




.pdleft{ padding-left:0px;}